@media(max-width: 1199px) {
    .header-content h1 {
        font-size: 38px;
    }

    .header-content p {
        font-size: 26px;
    }

    .cnt_header h2 {
        /* font-size: 55px; */
    }

    .fora {
        background-size: 40% 25%;
    }

    .header-main {
        height: 750px;
    }

    .header-right {
        font-size: 32px;
    }

    .header-right:before {
        right: -10%;
    }

    .honest1 h2 {
        padding-bottom: 35px;
    }

    .honest h2 {
        font-size: 34px;
    }

    .honest-reliab ul li {
        /* padding: 0 15px; */
    }

    .img-are h2 {
        font-size: 32px;
    }

    .honest-reliab1 p {
        font-size: 16px;
    }

    .honest-reliab1 ul li {
        padding: 0px 15px;
    }

    .specific1 h2 {
        text-align: center;
        font-size: 28px;
    }

    .maincontactform:after {
        margin-top: 0px;
    }

    .img-are {
        padding-left: 0;
        padding-right: 15px;
        padding-top: 15px;
    }

    .honser {
        padding: 5px 0 10px;
    }

    .honestimg1 {
        padding: 35px 0 50px;
    }

    .maincontactform {
        padding: 30px 15px 0;
        max-width: 400px;
    }

    textarea.textareafield {
        height: 100px;
    }

    .nopad {
        margin-bottom: 15px;
    }

    .submitbtn {
        height: 49px;
        font-size: 18px;
        margin-bottom: 30px;
    }

    .header-content {
        width: 73%;
    }

    .services_wrp {
        width: 70%;
    }

    .inner_services_wrp {
        width: 63%;
    }
}

@media(max-width: 991px) {
    .header-main {
        background-position: 15% 100%;
        height: 712px;
    }

    .header-right:before {
        right: -9%;
    }

    .maincontactform:after {
        margin-top: -1px;
    }

    .header-content {
        width: 100%;
    }

    .services_wrp {
        width: 44%;
        margin-top: 20px;
    }

    .inner_services_wrp {
        width: 100%;
    }

    label {
        font-size: 12px;
    }

    .cnt_header h2 {
        font-size: 48px;
    }

    .header-content h1 {
        font-size: 35px;
    }

    .header-content p {
        font-size: 22px;
    }

    .maincontactform {
        margin-top: 20px;
    }

    .header-right {
        font-size: 28px;
    }

    .honest1 h2 {
        font-size: 31px;
    }

    .ham a {
        font-size: 25px;
        padding: 20px 40px 20px;
    }

    .honest h2 {
        font-size: 28px;
    }

    .honest-reliab p {
        font-size: 20px;
    }

    .honest-reliab ul li {
        /* float: left; */
        /* padding: 0 2px; */
        /* width: 20%; */
        /* margin-bottom: 20px; */
    }

    .honest-reliab ul {
        display: block;
    }

    .honestimg {
        padding: 130px 0 35px;
    }

    .specific1 h2 {
        font-size: 21px;
    }

    .honest-reliab1 ul li {
        padding: 0px 2px;
    }

    .honest-reliab1 p {
        font-size: 14px;
    }

    .fora {
        padding: 10px 0 0;
    }

    .fora {
        background-size: 45% 25%;
    }
}

@media(max-width: 767px) {
    .maincontactform {
        position: relative;
        padding: 37px 20px;
        max-width: 100%;
        border-radius: 0;
        background: #175d98;
    }

    .header-content {
        padding-top: 0px;
    }

    .header-content {
        width: 100%;
        float: left;
    }

    .services_wrp {
        width: 100%;
        margin-top: 20px;
        position: relative;
        top: 0px;
        float: left;
    }

    .inner_services_wrp {
        width: 100%;
        float: left;
    }

    .maincontactform:after {
        margin-top: 7px;
    }

    .thankyou h2 {
        padding: 50px 0 20px;
    }

    .thankyou p {
        padding: 0px 0 80px;
    }

    .specific1 h2 {
        font-size: 19px;
    }

    .arte1 {
        margin-left: 0;
    }

    .arte {
        margin-right: 0;
    }

    .mobshow {
        display: block;
        background-color: #29b0e7;
        clear: both;
    }

    .mobshow1 {
        display: none;
    }

    .maincontactform {
        position: relative;
        margin: 0;
        padding: 37px 20px 0;
        max-width: 100%;
        margin-top: 0;
        right: 0;
        background: rgba(23, 93, 152, 0.48);
        /* margin-top: -543px; */
    }

    .header-left {
        /* margin-top: 5px; */
        float: none;
        text-align: center;
    }

    .header-right {
        float: none;
        font-size: 21px;
    }

    .header-right p {
        text-align: center;
        padding-top: 15px;
    }

    .header-content h1 {
        margin-top: 20px;
        text-align: left;
        font-size: 24px;
    }

    .header-content p {
        font-size: 16px;
        text-align: center;
    }

    .header-left img {
        margin: 0 auto;
        max-width: 22%;
    }

    .header-main {
        background-position: left bottom;
        background-size: cover;
    }

    .honest-reliab p {
        font-size: 18px;
    }

    .honest-reliab ul li {
        float: none;
        padding: 0;
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }

    .honestimg {
        background: #29b0e7;
        padding: 40px 0 20px;
        background-image: none;
    }

    .img-we img {
        margin: 0 auto;
    }

    .img-are h2 {
        font-size: 27px;
        text-align: center;
    }

    .img-are p {
        text-align: center;
    }

    .honest-reliab1 ul li {
        padding: 0;
    }

    .honest-reliab1 ul li {
        padding: 0px 21px;
        list-style: none;
        float: none;
        width: 100%;
    }

    .honest-reliab1 ul li:nth-child(4) {
        width: 100%;
    }

    .honest-reliab1 ul li:nth-child(5) {
        width: 100%;
    }

    .honestimg1 {
        background: #1e528c;
        background-image: none;
        margin-bottom: 30px;
    }

    .copyright p {
        text-align: center;
    }

    .market p {
        text-align: center;
        margin-top: 10px;
    }

    .honest-reliab1 p {
        font-size: 18px;
    }

    .honest1 h2 {
        padding-bottom: 34px;
    }

    .header-right:before {
        display: none;
    }

    .honser {
        padding: 25px 0 10px;
    }

    .header-main {
        background-position: -321px 0px;
        background-size: cover;
        height: auto;
        padding-bottom: 20px;
    }

    .honest-reliab ul li {
        border-right: none;
    }

    input.inputfield, select {
        padding: 8px 10px 8px 13px;
    }

    form#commentForm1 nopad {
        margin-bottom: 5px;
    }

    textarea.textareafield {
        height: 80px;
    }

    .submitbtn {
        height: 48px;
        font-size: 20px;
        width: 180px;    margin-top: 95px;
    }
}

@media(max-width: 600px) {
    .honest h2 {
        font-size: 23px;
    }

    .cnt_header h2 {
        font-size: 30px;
    }

    .img-are h2 {
        font-size: 21px;
    }

    .specific1 h2 {
        font-size: 21px;
        line-height: 1.5;
    }

    .honestimg {
        padding: 30px 0 20px;
    }

    .maincontactform:after {
        margin-top: 6px;
    }
}

@media(max-width: 480px) {
    .header-content h1 {
    }

    .copyright {
        padding: 15px 0;
    }

    .honest1 h2 {
        font-size: 23px;
    }

    .ham a {
        font-size: 25px;
        padding: 17px 20px 17px;
    }

    .ham {
        margin-bottom: 30px;
    }

    .header-right {
        font-size: 19px;
    }

    .honest-reliab1 p {
        font-size: 16px;
    }

    .specific1 h2 {
        font-size: 20px;
    }

    .honestimg1 {
        padding: 30px 0 30px;
    }
}

@media(max-width: 320px) {
    .header-right {
        font-size: 25px;
    }

    .header-content h1 {
        font-size: 26px;
    }

    .cnt_header h2 {
        font-size: 35px;
    }

    .submitbtn {
        width: 270px;
    }

    .honestimg {
        padding: 40px 0 20px;
    }

    .honest1 h2 {
        font-size: 19px;
    }

    .specific1 h2 {
        font-size: 16px;
    }

    .ham a {
        font-size: 22px;
        padding: 17px 20px 17px;
    }
.g-recaptcha iframe {
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
    position: relative;
    left: -29px;
}
    .market p {
        line-height: 1.6;
    }
}
